.cc-text { color: #386641; }
.cc-background { background-color: #386641; }
.cc-border { border-color: #386641; }

.cc-text-complement-0, .cc-text-complement-0 a { color: #386641; }
.cc-background-complement-0 { background-color: #386641; }
.cc-border-complement-0 { border-color: #386641; }

.cc-text-complement-1, .cc-text-complement-1 a { color: #66385d; }
.cc-background-complement-1 { background-color: #66385d; }
.cc-border-complement-1 { border-color: #66385d; }


.cc-text-triad-0, .cc-text-triad-0 a { color: #386641; }
.cc-background-triad-0 { background-color: #386641; }
.cc-border-triad-0 { border-color: #386641; }

.cc-text-triad-1, .cc-text-triad-1 a { color: #413866; }
.cc-background-triad-1 { background-color: #413866; }
.cc-border-triad-1 { border-color: #413866; }

.cc-text-triad-2, .cc-text-triad-2 a { color: #664138; }
.cc-background-triad-2 { background-color: #664138; }
.cc-border-triad-2 { border-color: #664138; }


.cc-text-tetrad-0, .cc-text-tetrad-0 a { color: #386641; }
.cc-background-tetrad-0 { background-color: #386641; }
.cc-border-tetrad-0 { border-color: #386641; }

.cc-text-tetrad-1, .cc-text-tetrad-1 a { color: #384666; }
.cc-background-tetrad-1 { background-color: #384666; }
.cc-border-tetrad-1 { border-color: #384666; }

.cc-text-tetrad-2, .cc-text-tetrad-2 a { color: #66385d; }
.cc-background-tetrad-2 { background-color: #66385d; }
.cc-border-tetrad-2 { border-color: #66385d; }

.cc-text-tetrad-3, .cc-text-tetrad-3 a { color: #665838; }
.cc-background-tetrad-3 { background-color: #665838; }
.cc-border-tetrad-3 { border-color: #665838; }


.cc-text-split-complement-0, .cc-text-split-complement-0 a { color: #386641; }
.cc-background-split-complement-0 { background-color: #386641; }
.cc-border-split-complement-0 { border-color: #386641; }

.cc-text-split-complement-1, .cc-text-split-complement-1 a { color: #385466; }
.cc-background-split-complement-1 { background-color: #385466; }
.cc-border-split-complement-1 { border-color: #385466; }

.cc-text-split-complement-2, .cc-text-split-complement-2 a { color: #663841; }
.cc-background-split-complement-2 { background-color: #663841; }
.cc-border-split-complement-2 { border-color: #663841; }


.cc-text-analogous-0, .cc-text-analogous-0 a { color: #386641; }
.cc-background-analogous-0 { background-color: #386641; }
.cc-border-analogous-0 { border-color: #386641; }

.cc-text-analogous-1, .cc-text-analogous-1 a { color: #416638; }
.cc-background-analogous-1 { background-color: #416638; }
.cc-border-analogous-1 { border-color: #416638; }

.cc-text-analogous-2, .cc-text-analogous-2 a { color: #386638; }
.cc-background-analogous-2 { background-color: #386638; }
.cc-border-analogous-2 { border-color: #386638; }

.cc-text-analogous-3, .cc-text-analogous-3 a { color: #386641; }
.cc-background-analogous-3 { background-color: #386641; }
.cc-border-analogous-3 { border-color: #386641; }

.cc-text-analogous-4, .cc-text-analogous-4 a { color: #38664a; }
.cc-background-analogous-4 { background-color: #38664a; }
.cc-border-analogous-4 { border-color: #38664a; }

.cc-text-analogous-5, .cc-text-analogous-5 a { color: #386653; }
.cc-background-analogous-5 { background-color: #386653; }
.cc-border-analogous-5 { border-color: #386653; }


.cc-text-monochromatic-0, .cc-text-monochromatic-0 a { color: #386641; }
.cc-background-monochromatic-0 { background-color: #386641; }
.cc-border-monochromatic-0 { border-color: #386641; }

.cc-text-monochromatic-1, .cc-text-monochromatic-1 a { color: #4f905c; }
.cc-background-monochromatic-1 { background-color: #4f905c; }
.cc-border-monochromatic-1 { border-color: #4f905c; }

.cc-text-monochromatic-2, .cc-text-monochromatic-2 a { color: #67bb77; }
.cc-background-monochromatic-2 { background-color: #67bb77; }
.cc-border-monochromatic-2 { border-color: #67bb77; }

.cc-text-monochromatic-3, .cc-text-monochromatic-3 a { color: #7ee592; }
.cc-background-monochromatic-3 { background-color: #7ee592; }
.cc-border-monochromatic-3 { border-color: #7ee592; }

.cc-text-monochromatic-4, .cc-text-monochromatic-4 a { color: #09110b; }
.cc-background-monochromatic-4 { background-color: #09110b; }
.cc-border-monochromatic-4 { border-color: #09110b; }

.cc-text-monochromatic-5, .cc-text-monochromatic-5 a { color: #213b26; }
.cc-background-monochromatic-5 { background-color: #213b26; }
.cc-border-monochromatic-5 { border-color: #213b26; }


